/* 
Theme Name:     Generate Press Child Theme
Theme URI:      http://themeforest.net/item/theone-onepage-parallax-wordpress-theme/8018164
Description:    aA <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Theone Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Template:       generatepress
Version:        1.0
*/

.nav-float-right .inside-header .main-navigation {
	float: right;
	clear: none;
}

.inside-header {
	padding: 20px;
}

.cart-contents {
	float: right;
	clear: none;
	margin-top: 6px;
}
.cart-contents:before {
    font-family:WooCommerce;
    content: "\e01d";
    font-size:28px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: bottom;
}
.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {
    color: #fff;
    background-color: #2ecc71;
    font-weight: bold;
    border-radius: 10px;
    padding: 1px 6px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #ED5603;
	color: #fff;
	-webkit-font-smoothing: antialiased;
}

.xoo-cp-icon-check.xoo-cp-added {
	display: none;
}

.woocommerce div.product form.cart .button {
	vertical-align: middle;
	float: left;
	margin-right: 20px;
	padding: 15px;
}

.product_meta {
	display: none;
}

.two-col {
	float: left;
	width: 50%;
}

textarea {
	overflow: auto;
	vertical-align: top;
	width: 50%;
	height: 200px;
}

.mc4wp-form-fields label {
	width: 30%;
	display: block;
}

.mc4wp-form-fields input {
	width: 100%;
}

.button.buy-now {
	margin: 20px auto;
	display: block;
	width: 100px;
	text-align: center;
}

@media screen and (max-width: 980px){
	
[class*="nav-float-"] .site-header .inside-header > * {
	float: left;
	clear: none;
}

.cart-contents {
	margin-left: 20px;
	float: right !important;
}

#site-navigation {
	float: right;
}	
}